@charset "utf-8";

@import url('basic.css');/*기본설정*/ 
@import url('layout.css');  /*사이트 레이아웃설정*/ 
@import url('style.css');
@import url('animations.css'); 


/* @import url('http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300ita‌​lic,400italic,500,500italic,700,700italic,900italic,900'); */



html { height: 100%;  }
body { min-width: 320px; height: 100%; color: #000000; word-break: keep-all; word-wrap: break-word;font-family:'Noto Sans KR', sans-serif;font-weight:300; }
h1, h2, h3, h4, h5, h6 { font-size: 15px; line-height: 100%;font-family:'Noto Sans KR', sans-serif;font-weight:500;}
input, select, textarea, button {  }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, th, td, p { margin: 0px; padding:0px; -webkit-text-size-adjust:none; }
h1, h2, h3, h4, h5, dl, dt, dd, ul, li, ol, th, td, p, blockquote, form, fieldset, legend, div,body { -webkit-print-color-adjust:none; }
table { width: 100%; border-collapse: collapse; border-spacing: 0px; }
fieldset, img, abbr, acronym { border: 0px; }
img { vertical-align: top; }
legend { position: absolute; height: 0; line-height: 0; font-size: 0; overflow: hidden; }
ins { font-style: normal; }
del { text-decoration: none; }
address, caption, cite, code, dfn, em, var { font-style: normal; font-weight: normal; }
ol,ul { list-style: none; }
caption { height: 0; line-height: 0; font-size: 0; overflow: hidden; text-indent: -10000px; }
q:before, q:after { content:''; }
a { color: inherit; text-decoration: none; cursor: pointer; }
a > * { color: inherit; }
/* hr { display: none; } */
button { padding: 0; border: 0 none; background: none; }
button > span { color: inherit; }
.hidden { display: none; }
header, footer, article, section, aside, details, figure, figcaption, nav { display: block; margin: 0; padding: 0; }
audio[controls], canvas, video { display: inline-block; }
button, input, select, textarea { margin: 0; font-size: 100%; vertical-align: middle;  }
button, html input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
strong{font-weight:500;}
input[type="checkbox"], input[type="radio"] { box-sizing: border-box;  }
input[type="search"] { -webkit-appearance: none; -moz-box-sizing: content-box;  }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; }
p{font-weight:300;}
label input[type="checkbox"], label input[type="radio"] { vertical-align: baseline; }


input[type='text'],
input[type='email'],
input[type='password'],
input[type='number'],
input[type='search'],
textarea { width: 100%; box-sizing: border-box;font-family:'Noto Sans KR', sans-serif;;font-size:13px;color:#333;}

::-webkit-input-placeholder { font-size:13px;color: #646464; opacity: 1;font-family:'Noto Sans KR', sans-serif; } 
[id^='find_cp'] .sel_btn input::-webkit-input-placeholder { font-size:13px;color: #646464; opacity: 1;font-family:'Noto Sans KR', sans-serif; } 
::-moz-placeholder  {font-size:13px; color: #646464; opacity: 1;font-family:'Noto Sans KR', sans-serif; }
input[placeholder]  {font-size:13px; color: #646464; opacity: 1;font-family:'Noto Sans KR', sans-serif; }
[id^='find_cp'] .sel_btn *::-moz-placeholder {font-size:13px; color: #646464; font-family:'Noto Sans KR', sans-serif;}

::-moz-placeholder  {font-size:13px;color:#646464;font-family:'Noto Sans KR', sans-serif;}
::-webkit-input-placeholder{font-size:13px;color:#646464;font-family:'Noto Sans KR', sans-serif;}
:-moz-input-placeholder{font-size:13px;color:#646464;font-family:'Noto Sans KR', sans-serif;}
::-moz-input-placeholder{font-size:13px;color:#646464;font-family:'Noto Sans KR', sans-serif;}
:-ms-input-placeholder{font-size:13px;color:#646464;font-family:'Noto Sans KR', sans-serif;}

select{font-size:13px;font-family:'Noto Sans KR',sans-serif;}
select{
-webkit-appearance: none; -moz-appearance: none;   appearance: none;        
background-image: url(../../images/contents/select_arrow.png);background-repeat: no-repeat;background-position: right center;-webkit-background-origin: content-box;
background-origin: content-box;	
	 min-width:60px;border-radius:0 
}

select::-ms-expand {
        display: none;
    }

/* WebKit browsers */
::-webkit-input-placeholder { 
   font-size:13px;color:#646464;font-family:'Noto Sans KR', sans-serif;
}
 
/* Mozilla Firefox 4 to 18 */
:-moz-placeholder { 
   font-size:13px;color:#646464;font-family:'Noto Sans KR', sans-serif;
}
 
/* Mozilla Firefox 19+ */
::-moz-placeholder { 
  font-size:13px;color:#646464;font-family:'Noto Sans KR', sans-serif;
}
 
/* Internet Explorer 10+ */
:-ms-input-placeholder { 
   font-size:13px;color:#646464;font-family:'Noto Sans KR', sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, object {display: block; margin: 0; padding: 0;}
audio[controls], canvas, video {display: inline-block; *display: inline; *zoom: 1;}

/* Disable orange highlight */
label, a, button {-o-tap-highlight-color:rgba(0, 0, 0, 0);-ms-tap-highlight-color:rgba(0, 0, 0, 0);-moz-tap-highlight-color rgba(0, 0, 0, 0);-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}


a, 
input,
button,
select { outline: none; }

#skip_nav { width: 100%; height: 0; text-align: center; overflow: hidden; }
#skip_nav a { color: #005aab; line-height: 20px; font-size: 14px; font-weight: bold; float: left; }
#skip_nav a:focus { position: absolute; top: 0; left: 0; width: 100%; height: 20px; text-decoration: underline; background: #fff; overflow: visible; z-index: 1000; }